<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Dedicatorias</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <p class="espacio-arriba3 epigrafe">A Pepita Sa1só Sempere <br/> y Adriana Aceves Martinek.</p>
        <p class="epigrafe">Qué prueba de la existencia <br/> habrá mayor que la suerte <br/> de estar viviendo sin verte <br/> y muriendo en tu presencia <br/> <span class="smallcap-light">Xavier Villaurrutia</span></p>
    </body>
</html>
